clang-tools 10.0.0

Public Attributes | List of all members
clang::clangd::TUScheduler::FileData Struct Reference
Collaboration diagram for clang::clangd::TUScheduler::FileData:
[legend]

## Public Attributes
std::string | Contents
| Latest inputs, passed to TUScheduler::update(). More...
ASTWorkerHandle | Worker

## Detailed Description

Definition at line 843 of file TUScheduler.cpp.

## Member Data Documentation

## ◆ Contents

std::string clang::clangd::TUScheduler::FileData::Contents

Latest inputs, passed to TUScheduler::update().

Definition at line 845 of file TUScheduler.cpp.

## ◆ Worker

ASTWorkerHandle clang::clangd::TUScheduler::FileData::Worker

Definition at line 846 of file TUScheduler.cpp.

The documentation for this struct was generated from the following file:

- TUScheduler.cpp